@charset "gb2312";
/*resert*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}
fieldset,img{border:0}
:focus{outline:0}
ol,ul{list-style:none;list-style-position:outside}
table{border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,i,strong,th,var,optgroup{font-style:normal;font-weight:normal}
body,button,input,select,textarea{font:12px/1.5 "microsoft yahei",arial,sans-serif}
button,input,select,textarea,h1,h2,h3,h4,h5,h6{font-size:100%}
body{color:#333}
a{color:#333;text-decoration:none}
a:hover{color:#f60;text-decoration:underline}
.cle:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.cle{*zoom:1}
.clearfix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}
.clearfix{*zoom:1}
.left{float:left}
.right{float:right}
.fn{float:none !important}
.yh{font-family:"microsoft yahei";}

/* function */
noscript,.spanclass,.pannel,.hidden{display:none;}
.show,.block{display:block;}
.clear{clear:both; height:0; line-height:0; font-size:0; overflow:hidden;}
.clearfix{*zoom:1} .clearfix:after{content:"\20"; clear:both; height:0; display:block; overflow:hidden;}
/**/
body .navibar-wrap{width: 1120px;}
.center{margin-top: 15px;}
.top_ivy {width: 1120px;background: #fff;margin: 0 auto;padding-bottom: 0;margin-top: -5px;font-size: 0px;}
.top_ivy img, .top_ivy iframe, .top_ivy object, .top_ivy embed{margin: 5px;}
 /*header*/
.wrap{width:1120px;margin:0 auto}
.innerwrap{border-bottom:1px solid #eeeeee;padding-bottom:30px;margin-bottom:15px}
.innerwrap .col1{width:670px;float:left}
.innerwrap .col2{width:270px;float:right;padding-top:10px}
.header{background: #fff;}
.header .logo{float:left}
.header h1{font-size:28px;float:left;color:#000;}
.nav{height:50px;line-height:50px;background-color:#ff7700;margin-bottom: 15px;}
.nav li{float:left;}
.navlist{float:left;width: 817px;overflow:hidden;height: 50px;}
.navlist a{float:left;font-size:16px;color:#fff;height:50px;position:relative;text-align: center;padding: 0px 10px;}
.navlist a:hover{text-decoration:none;background-color:#ee5500;color:#fff}
.p1{background-color:#fafafa;margin-bottom:18px;padding-top: 20px;padding-bottom: 52px;}
.hotforum{margin-bottom:10px}
.nav-mb-20{margin-bottom: 15px;}
/**/
.header .logo{float:left;margin-right:30px;_display:inline;}
.header .logo img{vertical-align:top;}
.header .forum{float:left;font-size:20px;line-height:90px;}
.header .forum:hover{text-decoration:none;}
/**/
.findforums {float: left;width: 55px;height: 20px;line-height: 20px;text-align: center;color: #fff;background-color: #ff9800;margin-left: 10px;margin-top: 37px;}
.findforums:hover{color: #fff;}
.top .navibar .nb-tit-login {top: 59px;left: 108px;}
.top .navibar .nb-tit-login #Jlogin-tit {padding-left: 50px;background: url(//www1.pconline.com.cn/bbs/2014/forum/images/sprite.png) no-repeat scroll -307px -50px;}
.navibar #ajaxLogon #Jnb-tit-user .nb-arrow{display: none;}
.unloginbox li.login,.unloginbox li.reg {display: none;}
#ajaxLogon .nb-menu .user-link {display: none;}
#ajaxLogon .nb-tit-message {display: none;}
/*adddddddd*/
.loginingbox dl {position: relative;float: left;width: 102px;height: 90px;*z-index: 300;}
.loginingbox dt {width: 100px;border-left: 1px solid #fff;border-right: 1px solid #fff;height: 20px;line-height: 20px;margin-top: 35px;position: absolute;left: 0;top: 0;background-color: #fff;z-index: 300;zoom: 1}
.loginingbox dt a {float: left;padding-left: 45px}
.loginingbox dt a:hover {text-decoration: none}
.loginingbox dt .arrow {float: left;width: 7px;height: 4px;background: url(//www1.pconline.com.cn/bbs/2014/forum/images/sprite.png) no-repeat scroll -342px -8px;margin-top: 9px;margin-left: 5px;overflow: hidden}
.loginingbox dl.hover dt {border-left: 1px solid #e9e9e9;border-right: 1px solid #e9e9e9;margin-top: 0;padding-top: 35px;padding-bottom: 20px}
.loginingbox dd {background-color: #fff;border: 1px solid #e9e9e9;width: 100px;position: absolute;left: 0;top: 60px;display: none;padding: 10px 0;z-index: 555;border-top: 0}
.loginingbox dd a {display: block;height: 30px;line-height: 30px;padding-left: 20px;overflow: hidden}
.loginingbox dd a:hover {background-color: #f0f0f0;text-decoration: none;color: #333;cursor: pointer}
.loginingbox dd a span {float: left}
.loginingbox dd a em {float: left;padding-left: 12px}
.loginingbox dl.hover dd {display: block}
.loginingbox dl.hover .arrow {background: url(//www1.pconline.com.cn/bbs/2014/forum/images/sprite.png) no-repeat scroll -342px -1px}
.loginingbox dl.msg dt em {display: inline-block;position: absolute;left: 64px;top: -4px;color: #fff;background-color: #f60;height: 12px;line-height: 12px;font-size: 10px;font-weight: 700;padding: 0 3px;font-family: verdana;-webkit-transform: scale(0.85) translate(2px, -1px);-o-border-radius: 2px;-ms-border-radius: 2px;border-radius: 2px;white-space: nowrap}
.loginingbox .msg {width: 116px}
.loginingbox .msg dt {border-left: 1px solid #e9e9e9;border-right: 1px solid #e9e9e9;padding-right: 14px}
.loginingbox .msg dt a {background: url(//www1.pconline.com.cn/bbs/2014/forum/images/sprite.png) no-repeat scroll -307px -96px}
.loginingbox .msg dd {width: 114px}
.loginingbox .hover .msgmark em {top: 31px}
.loginingbox .user {width: 130px;margin-right: -1px;*z-index: 300}
.loginingbox .msg {*z-index: 300}
.loginingbox .user dt {width: 128px}
.loginingbox .user dt a {padding-left: 15px;width: 90px;height: 20px;overflow: hidden;word-break: break-all}
.loginingbox .user dt img {margin-right: 10px;vertical-align: bottom}
.loginingbox .user dd {width: 128px}
.loginingbox .set dt a {background: url(//www1.pconline.com.cn/bbs/2014/forum/images/sprite.png) no-repeat scroll -307px -75px}
.loginingbox .set dd {z-index: 555}
.loginingbox .hover .setmark {margin-left: -1px;width: 101px}
.loginingbox .hover .setmark a {margin-left: 1px}
.loginingbox .hover .setlinks {left: -1px;width: 101px}
.loginingbox .hover .usermark {margin-right: -1px}
.userlogin {float: right}
.userlogin .loading {height: 60px;line-height: 60px}
.unloginbox, .loginingbox{display: none;}
/*搜索*/
.search{float:right;width:295px;height:40px;background:url(//www1.pconline.com.cn/bbs/2014/cms/index/sprite.png) no-repeat 0 -452px;margin-top: 5px;position:relative;z-index: 550;}
.searchtype{width: 62px;height: 30px; line-height: 30px;float: left;margin-top: 5px;position: relative;border-right: 1px solid #fbb280;background: url(//www1.pconline.com.cn/bbs/2014/cms/index/sprite.png) no-repeat scroll -180px -418px;}
.searchtype dt{height: 30px;padding-left: 13px;color: #ff7700;font-size: 14px;cursor: pointer;}
.searchtype dd{width: 61px;border: 1px solid #fbb280;position: absolute;left: 0px;top: 0px;display: none;}
.searchtype dd a{display: block;height: 28px; line-height: 28px;background-color: #fff;color: #ff7700;padding-left: 13px;font-size: 14px;}
.searchtype dd a:hover, .searchtype dd a.first:hover{background-color: #ffdec8;text-decoration: none;}
.searchtype dd a.first{background:#fff url(//www1.pconline.com.cn/bbs/2014/cms/index/sprite.png) no-repeat scroll -243px -418px;}
.search .input_txt{border:0;background:none;width:190px;padding:0 4px;height:20px;line-height:20px;margin-left:4px;margin-top:10px;margin-right:4px;float:left;_display:inline;color:#333}
.search .btn{float:left;width:17px;height:17px;background:url(//www1.pconline.com.cn/bbs/2014/cms/index/sprite.png) no-repeat -296px -452px;margin-top:12px}
.searching{background:url(//www1.pconline.com.cn/bbs/2014/cms/index/sprite.png) no-repeat 0 -493px}
.searching .btn{background:url(//www1.pconline.com.cn/bbs/2014/cms/index/sprite.png) no-repeat -296px -470px}
.popbox-container  {z-index: 1003;left: 50%;margin-left: -408px;position: fixed;top: 150px;_position: absolute;_top: expression(documentElement.scrollTop + 150 + "px");background: 0 0;width: 770px;border: 0;display: none;}
.findforumlist {background-color: rgba(0, 0, 0, .35);filter: progid: DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#52000000', EndColorStr='#52000000');padding: 5px}
:root .findforumlist {filter: none}
.findforumlist .innerwrap {background-color: #fff;padding: 15px 10px 15px 30px;position: relative;margin-bottom: 0}
.findforumlist .btn-close {position: absolute;width: 13px;height: 13px;top: 15px;right: 15px;background: url(//www1.pconline.com.cn/20160203/es/images/icon.png) -14px 0px no-repeat;}
.findforumlist .tabmenu {height: 30px;line-height: 30px;overflow: hidden;margin-bottom: 10px}
.findforumlist .menu {float: left;margin-right: 25px;_display: inline;cursor: pointer;color: #777;font-size: 24px}
.findforumlist .menu-current {color: #f70}
.findforumlist .view {display: none;height: 370px;overflow: auto}
.findforumlist .view a {color: #777;font-size: 14px}
.findforumlist .view a:hover {color: #f70}
.findforumlist .section {margin-bottom: 15px;overflow: hidden;width: 703px;}
.findforumlist .section .tit {height: 40px;line-height: 40px}
.findforumlist .section .tit a {font-size: 16px;font-weight: 700}
.findforumlist .section .tit b {color: #c00}
.findforumlist .list li {float: left;width: 140px;height: 26px;line-height: 26px;overflow: hidden}
.popbox_mask {width: 100%;background: #000;opacity: .5;-moz-opacity: .5;filter: alpha(opacity=50);display: none;position: absolute;left: 0;top: 0;z-index: 1000}
/* footer */
body .g-footer{background: #fff;}
body .g-footer .gft-links,body .g-footer .gft-links a{ color:#777;}
body .g-footer .gft-copyRight,body .g-footer .gft-copyRight a{ color:#777;}
/*主题内容开始*/
body{background: #f4f4f4;font-family: "microsoft yahei";}
.center{width: 1120px;margin: 0 auto;padding: 0;}
.icon{position:absolute;display: block;overflow:hidden;font-size: 0;}
/*tips_hot*/
.tips_hot{height: 38px;border: 1px solid #eee;background: #fff;padding: 0px 8px;line-height: 38px;white-space: nowrap;}
.tips_hot .fl{float:left;}
.tips_hot a{padding: 0px 10px;}
.tips_hot .hot{color: #f33;float: right;position:relative;}
.tips_hot .adv_index_text{color: #f33;float: right;position:relative;display: inline;}
.tips_hot .adv_index_text a{color: #f33;}
.tips_hot .hot i{width: 3px;height: 3px;background: #f33;left: 0px;top: 19px;}
/**/
/*pics*/
.b_hd{height: 52px;overflow:hidden;line-height: 52px;margin-top: 16px;}
.b_hd .lf{float:left;}
.b_hd .rh{float:right;line-height: 63px;}
.b_hd .lf strong{float:left;font-size: 24px;color: #f70;}
.b_hd .lf strong a{color: #f70;}
.b_hd .iInfo{margin-left: 9px;float:left;margin-top: 5px;color: #969696;}
.b_hd .iInfo i{padding: 0px 12px;}
.b_hd .rh a{color: #777;margin-left: 17px;font-size: 14px;}
.b_hd .rh a:hover{color: #f60;}
.pics_ctn{padding: 7px 19px 0px 19px;border: 1px solid #eee;background: #fff;overflow:hidden;}
.pics_ctn ul{padding-bottom: 1px;overflow:hidden;margin-left:-20px;_margin-left: -40px;}
.pics_ctn li{width: 200px;margin-left: 20px;height: 184px;margin-top: 13px;float:left;overflow:hidden;vertical-align: top;}

.pics_ctn .fadeimg{display: block;height: 140px;position:relative;width: 200px;cursor:pointer;}
.pics_ctn .fadeimg:hover{text-decoration: none;}
.pics_ctn .txt_list{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);background-color:rgba(000,000,000,0.5);text-align: center;font-size: 14px;color: #fff;height: 34px;width: 200px;position:absolute;top: 106px;left: 0px;overflow:hidden;line-height: 34px;white-space:nowrap;}
.pics_ctn .txt_list .hov_show{display: none;}
.pics_ctn .hov .txt_list{top: 0px;height: 140px;}
.txt_list .title{width: 190px;padding:0 5px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.hov .txt_list .title{top: 40px;font-size: 16px;display: block;height: 34px;overflow:hidden;position:absolute;left: 0px;}
.hov .txt_list .hov_show{display: block;width: 200px;height: 34px;overflow:hidden;position:absolute;left: 0px;}
.hov .txt_list .hov_date{top: 66px;font-size: 12px;}
.name_price{overflow:hidden;height: 44px;line-height: 44px;}
.name_price .name{float:left;position:relative;padding-left: 19px;}
.name_price .name .icon{width: 13px;height: 14px;left: 0px;top: 15px;background: url(//www1.pconline.com.cn/20160203/es/images/icon.png) 0px 0px no-repeat;}
.name_price .price{float:right;}
.name_price .price a{color: #f33;}
.btn_more{display: block;height: 43px;text-align: center;color: #999;font-size: 14px;line-height: 43px;border-top: 1px solid #eee;}
/*ivy_1*/
.ivy_1 img,.ivy_1 iframe,.ivy_1 object,.ivy_1 embed{display: inline-block;vertical-align: top;padding: 5px;margin-top: 30px;background: #fff;}
/*map_link*/
/*论坛地图*/
.map .b_hd{border-bottom: 1px solid #eee;margin-bottom: 12px;font-size: 24px;color: #f70;}
.forunblock {float: left;width: 236px;height: 138px;overflow: hidden;border-bottom: 1px dashed #e4e4e4;margin-bottom: 14px;padding-bottom: 15px;margin-right: 43px}
.fb7,.fb8,.fb9 {margin-bottom: 0;border-bottom: 1px solid #eee}
.fb9 {display: none;}
.forunblock .icon {float: left;position: relative;}
.fb5,.fb6,.fb7,.fb8 {border-bottom: 0}
.forunblock .icon a {display: block;width: 50px;height: 45px;background-repeat: no-repeat;background: url(//www1.pconline.com.cn/20160203/es/images/icon.png);}
.fb1 .icon a {background-position:0px -20px;}
.fb2 .icon a {background-position:54px -20px;}
.fb3 .icon a {background-position:0px -69px;}
.fb4 .icon a {background-position:54px -69px;}
.fb5 .icon a {background-position:0px -118px;}
.fb6 .icon a {background-position:50px -118px;}
.fb7 .icon a {background-position:0px -172px}
.fb8 .icon a {background-position:54px -172px;}
.forunblock .links {float: left;width: 175px;padding-left: 5px;padding-bottom: 12px}
.forunblock .map_name {height: 28px;line-height: 28px;overflow: hidden}
.forunblock .map_name a {font-size: 16px;margin-right: 5px}
.forunblock .map_name span {color: #aaa}
.forunblock .list {line-height: 28px;color: #aaa}
.forunblock .list a {color: #777}
.forunblock .list a:hover {color: #f60}
/*友情链接*/
.seolink {margin-bottom: 40px}
.seolink .slider_tab {height: 40px;line-height: 40px;overflow: hidden}
.seolink .slider_tab li {float: left;height: 40px;cursor: pointer;margin-right: 20px;_display: inline;font-size: 16px}
.seolink .slider_tab li.current {color: #f60}
.seolink .slider_item {line-height: 28px;display: none}
.seolink .slider_item a {color: #777;margin-right: 16px}
.seolink .slider_item a:hover {color: #f60}
/**/
.pics{height: 500px;}
/*.pics,.map,.seolink{opacity: 0;}*/
.animation{
-webkit-animation:fadeInUp 1s .2s ease both;
-moz-animation:fadeInUp 1s .2s ease both;}
@-webkit-keyframes fadeInUp{
0%{opacity:0;
-webkit-transform:translateY(24px)}
100%{opacity:1;
-webkit-transform:translateY(0)}
}
@-moz-keyframes fadeInUp{
0%{opacity:0;
-moz-transform:translateY(24px)}
100%{opacity:1;
-moz-transform:translateY(0)}
}
/*.animation .name a{color: #f00;}*/